Subject: RE: Title or Subject in tickets
From: "Sebastien Manin (SEMN)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Arvind Sendrayaperumal (ARSD)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Erich Torrild (ERTL)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Innocent Bohui (INBO)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Sara Aknooni (SRAK)" <
Date: Wed, 22 Apr 2020 14:40:07 +0000

Hi Andres,

We have been advised to do so during the Gaming training and I reached out to Josephine about it.

FYI. I wanted to highlight the fact that in the Procedure called "CCO - Zendesk Guideline: Subject and Fields", the first example is using a dot. See below:

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Wednesday, April 22, 2020 3:48 PM
To: Arvind Sendrayaperumal (ARSD) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Erich Torrild (ERTL) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Karen Teles Benitez (KRTB) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Sebastien Manin (SEMN) <[email-masked]>; epos <[email-masked]>
Subject: Title or Subject in tickets

Hi team, please go through your tickets and fix the titles where you have used a dot after the product name and not a comma as agreed.

Product name, problem

I will check again by the end of the week.

Thank you
Andres